DOPMii and the V20 Shop Channel?

Discussion in 'Wii - Hacking' started by lafleche, Sep 12, 2010.

  1. lafleche
    OP

    lafleche GBAtemp Fan

    Member
    3
    Jan 4, 2007
    Netherlands
    Hi

    When I read this forum it says for Shop Channel V20 to work I need to install
    - IOS 56 v5662
    - Shop Channel V20 (duh!)

    Not that experienced with Wii modding I choose to use Dop-MII (v14.1 although it says V13.1 in my homebrewchannel) for it's ease of use.
    However when I want to install IOS 56v5662 it doesn't show as installable .... the max. version it shows to install is 56v5661...

    Does that mean I have to use NUSD for the right version or is it some display error of DopMII and can I install the v5661 one?
     
  2. FIX94

    FIX94 Global Moderator

    Global Moderator
    20
    Dec 3, 2009
    Germany
    ???
    You must use NUS Downloader for now because the Dop-Mii list is not updated.
     
  3. G0dLiKe

    G0dLiKe who needs a title ;)

    Member
    2
    Aug 2, 2009
    United States
    FYI the v20 shop channel does work with IOS 56 v5661 also which IS availiable in DOP Mii.

    Edit: Grammar
     
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice